.meteor-slides {
	Z-INDEX: 1; POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.navpaged {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.navboth {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.slides {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.slides  div{
	position:fixed; width:100%!important; height:100!important;
	
}
#meteor-slideshow .slide {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: none; PADDING-TOP: 0px
}
#meteor-slideshow #slide-1 {
	DISPLAY: block
}
#meteor-slideshow .slide A {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
#meteor-slideshow .slide IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
#meteor-slideshow UL.meteor-nav {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
UL.meteor-nav LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.meteor-nav .prev A {
	LEFT: 10px
}
.meteor-nav .next A {
	RIGHT: 10px
}
.meteor-nav A {
	Z-INDEX: 50; POSITION: absolute; TEXT-INDENT: -9999px; OUTLINE-STYLE: none;OUTLINE-WIDTH: medium; WIDTH: 52px; DISPLAY: block
}
.meteor-buttons {
	Z-INDEX: 999999; POSITION: absolute; BOTTOM: 30px; RIGHT: 10px;
}
.meteor-buttons A {
	TEXT-INDENT: -9999px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 15px; DISPLAY: block; BACKGROUND: url(buttons.png) no-repeat right bottom; FLOAT: left; HEIGHT: 15px; 
}
.meteor-buttons A:hover {
	BACKGROUND: url(buttons.png) no-repeat left bottom
}
.meteor-buttons A.activeSlide {
	BACKGROUND: url(buttons.png) no-repeat left bottom
}



.meteor-buttons1 {
	Z-INDEX: 999999; POSITION: absolute; BOTTOM: 10px; RIGHT: 10px;
}
.meteor-buttons1 A {
	TEXT-INDENT: -9999px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 15px; DISPLAY: block; BACKGROUND: url(buttons.png) no-repeat right bottom; FLOAT: left; HEIGHT: 15px; 
}
.meteor-buttons1 A:hover {
	BACKGROUND: url(buttons.png) no-repeat left bottom
}
.meteor-buttons1 A.activeSlide {
	BACKGROUND: url(buttons.png) no-repeat left bottom
}
